Bug 1224733 - perl-Term-UI-0.44 is available
Summary: perl-Term-UI-0.44 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Term-UI
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-25 13:23 UTC by Upstream Release Monitoring
Modified: 2015-06-05 23:51 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-06-05 23:37:54 UTC


Attachments (Terms of Use)
[patch] Update to 0.44 (#1224733) (1000 bytes, text/x-diff)
2015-05-25 13:23 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-05-25 13:23:20 UTC
Latest upstream release: 0.44
Current version/release in rawhide: 0.42-3.fc22
URL: http://search.cpan.org/dist/Term-UI/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-25 13:23:31 UTC
Created attachment 1029461 [details]
[patch] Update to 0.44 (#1224733)

Comment 2 Upstream Release Monitoring 2015-05-25 13:24:55 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9842085

Comment 3 Petr Pisar 2015-05-25 13:54:11 UTC
This is a bug-fix release suitable for F≥21.

Comment 4 Upstream Release Monitoring 2015-05-25 14:20:32 UTC
ppisar's perl-Term-UI-0.44-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=638848

Comment 5 Fedora Update System 2015-05-25 14:24:01 UTC
perl-Term-UI-0.44-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/perl-Term-UI-0.44-1.fc22

Comment 6 Fedora Update System 2015-05-25 14:24:16 UTC
perl-Term-UI-0.44-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-Term-UI-0.44-1.fc21

Comment 7 Fedora Update System 2015-05-26 06:12:00 UTC
perl-Term-UI-0.46-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/perl-Term-UI-0.46-1.fc22

Comment 8 Fedora Update System 2015-05-26 06:12:20 UTC
perl-Term-UI-0.46-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-Term-UI-0.46-1.fc21

Comment 9 Fedora Update System 2015-05-27 16:11:44 UTC
Package perl-Term-UI-0.46-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Term-UI-0.46-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-8880/perl-Term-UI-0.46-1.fc22
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2015-06-05 23:37:54 UTC
perl-Term-UI-0.46-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-06-05 23:51:20 UTC
perl-Term-UI-0.46-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.